 .u-section-1 {
  background-image: url("images/pexels-photo-19168242.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 776px;
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 24.48% 50%;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 177px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 60px auto;
}